<template>
  <div>
    <h1>Links</h1>

    <section v-for="(description, klass) in classes" :key="klass">
      <div>
        <a :key="klass" :class="klass" class="-doc-outline -mbl" href="#">{{ klass }}</a> {{ description }}
      </div>
    </section>
  </div>
</template>

<script>
const classes = {
  '-link--text': 'Makes a link look like text. Use it wisely.',
}

export default {
  name: 'LinksView',
  data () {
    return {
      classes,
    }
  },
  created () {
    this.$setTitle('Text')
  },
}
</script>
